# Patterns to ignore.

# Secret files
salt.txt
*.pem
pass.json

# Binaries
*.pyc

#Back up
*.bak
*~

# Development files
*.dev.*
*.dev**
tba/*
x*
news.json
debug.txt

# Other versions and repositories
old/*
assets

# Ban files
*-Line.txt
